body {
	background: #0f0f0f;
	background-image: linear-gradient(#171717, #000000);
	color: #fff;
	padding: 0px !important;
	margin: 0px !important;
	font-size: 16px;
	font-family: verdana, sans-serif;
}

.container-fluid {
	padding: 0px;
}

.content {
	padding: 0px 25px ;
}
.navbar-dark {
	background-image: linear-gradient(#222, #111);
	padding: 0px;
	
}

input {
	color: #fff;
	background: #333;
	padding: 5px;
	border: 1px solid #111;
}
textarea {
	color: #fff;
	background: #333;
	padding: 5px;
	border: 2px solid #111;
}
.nav-item a {
	font-size: 1em;
	color: #ffffff !important;
	font-weight: bold;
}

.nav-item a:hover {
	color: #ff0000 !important;
}
.active {
	background: #fff;
}

#my-tags a {
	color: #ff0000 !important;
}

.active a {
	color: #770000 !important;
	font-weight: bold;
}

.userComment a {
	color: #cc0000 !important;
	font-weight: bold;
}

.userComment a:hover {
	color: #ff0000 !important;
	font-weight: bold;
	text-decoration: none;
}

.postViewH4 a {
	color: #cc0000 !important;
	font-weight: bold;
}

.postViewH4 a:hover {
	color: #ff0000 !important;
	font-weight: bold;
	text-decoration: none;
}

.active a:hover{
	color: #770000 !important;
}

.nav-item {
	padding: 5px 12px 5px 12px;
}
ul.flat-list {
	background-image: linear-gradient(#222, #000);
}

.submenu-nav {
	background: #000;
	border-bottom: 1px solid #333;
}

tr.inboxHeader {
	background: #770000 !important;
}

table.inboxFooter a {
	color: #fff;
}

.inbox a{
	color: #ff0000;
}

.inbox tr:nth-child(even){
	background: #000;
}

.inbox tr:nth-child(odd){
	background: #111;
}

div.quote {
	background: #272727 url('./counter/quote.gif') no-repeat top right;
    margin-top: 10px;
    padding: 12px;
    text-align: justify;
    font-style: italic;
    font-size: 12px;
    font-family: sans-serif, arial, tahoma;
    border: 1px solid #bababa;
}

#footer a {
	color: #ff0000;
}
td > a {
	color: #ff0000 !important;
}
ul.submenu-items {
	display: inline-block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: .8em;
}

.submenu-item {
	display: inline-block;
}

.submenu-item a{
	color: #ccc;
}
.submenu-item a:hover{
	color: #eee;
}

.searchButton {
	background: #761010;
	color: #fff;
	font-weight: bold;
	width: 110px;
	margin-left: 2px;
	border: 1px solid #2e2e2e;
	padding: 3px;
}

.searchButton:hover{
	background: #861010;
	border: 1px solid #2e2e2e;
}

.searchBox {
	border: 1px solid #2e2e2e;
	width: calc(100% - 112px);
	background: #202020;
	color: #949494;
	padding: 3px 8px;
}

/* tags */

.obsolete-tag-change {
	color: #000;
}
.tag-type-artist > a {
	color: #ff99c7 !important;
}

.tag-type-artist > a:hover {
	color: #ffffff !important;
}

li.tag-type-artist:hover, li.tag-type-artist:hover a{
	background: #ff0072 !important;
	color: #fff !important;
}

.tag-type-character > a {
	color: #4aff26 !important;
}
.tag-type-character > a:hover {
	color: #ffffff !important;
}

li.tag-type-character:hover, li.tag-type-character:hover a{
	background: #0baa06 !important;
	color: #fff !important;
}


.tag-type-copyright > a {
	color: #d258ff !important;
}

li.tag-type-copyright:hover, li.tag-type-copyright:hover a{
	background: #7f00ae !important;
	color: #fff !important;
}
.tag-type-copyright > a:hover {
	color: #ffffff !important;
}
.tag-type-metadata > a {
	color: #ff9000 !important;
}

.tag-type-metadata > a:hover {
	color: #ffffff !important;
}

li.tag-type-metadata:hover, li.tag-type-metadata:hover a{
	background: #b26500 !important;
	color: #fff !important;
}

.tag-type-model > a {
	color: #ffdf80 !important;
}
.tag-type-model > a:hover {
	color: #ffffff !important;
}

li.tag-type-model:hover, li.tag-type-model:hover a{
	background: #947927 !important;
	color: #fff !important;
}
ul#tag-sidebar {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	font-size: .8em;
	word-wrap: break-word;
	max-width: 225px;
}

ul#tag-sidebar a{
	color: #ff3b3b;
}

ul#tag-sidebar li {
	background: #1a1a1a;
	margin: 5px 0px;
	padding: 5px 12px;
}

ul#tag-sidebar li:hover, ul#tag-sidebar li:hover a {
	background: #761010;
	color: #fff;
}

.mltThumbs {
	padding: 10px;
	width: 100%;
	max-width: calc(100%/2);
}



.thumbnail-preview
{
	display: inline-block; 
	word-wrap: break-word;
	margin: 5px ; 
	max-height: 150px;
	max-width: 150px;
	padding: 5px;
}

.thumbnail-preview
{
	max-height: 150px !important;
	max-width: 150px !important;

}

.adzoneTest {
	  width: 100% !important;
		background: #111;
	  margin-top: 15px;
	  padding: 0px 5px;
	  overflow: hidden;
	  text-align: center;
	  border: 1px solid #333;
}  


div.has-mail {
    border: 1px solid;
    padding: 1em;
    margin: 1em;
    font-size: 1em;
    text-align: center;
	font-weight: bold;
	border-color: #333;
	background: #222;
}

.imagesGrid{

	text-align: center;
	display: flex;
	flex-wrap: wrap;
	padding: 0 4px;
}

.colThumb {
	flex: 20%;
	max-width: 20%;
	padding: 15px;
}

.flex_container {
	display: flex;
	width: 100%;
}
.flex_side_items {
	min-width: 225px;
	background: #060606;
	padding: 5px;
	margin: 0px;
}
.flex_content_main {
	flex: 1;
	padding: -5px;

}

.userComment {
	border: 1px solid #111;
	background: #222;
	width: 100%;
	padding: 15px;
	font-size: .9em;
	text-align: left;
}

.imageContainer a {
	color: #ffff;
	display: inline-block;
	padding: 5px;
	margin: 4px;
	background: #770000;
}

.imageContainer a.character {
	background: #0baa06;
}

.imageContainer a.artist {
	background: #ff0072;
}
.imageContainer a.metadata {
	background: #b26500;
}
.imageContainer a.copyright {
	background: #7f00ae;
}

.imageContainer a.model {
	background: #947927 !important;
}


#tagLink a {
	color: #fff !important;
}



/*Lightbox*/

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
  outline: none;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid #444;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: #333;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


	/* paginator */

div#paginator a:hover {
	background: #770000;
	color: white;
	text-decoration: none;
}
div#paginator, div.pagination {
	display: block;
	padding: 2em 0 1em 0;
	font-size: 1em;
	text-align: center;
	clear: both;
}

div#paginator a {
	margin: 0 3px;
	padding: 10px 15px;
	color: #cc0000;
}
		
div#paginator b {
	padding: 10px;
}

/* Responsive layout - makes a four*Just adjusting viewport info* column-layout instead of four columns */
@media screen and (max-width: 1199px) {
  
	.colThumb {
		flex: calc(100%/4);
		max-width: calc(100% / 4);
		padding: 15px;
	}
	
  .adzoneTest {
	  width: 100% !important;
	  background: #111;
	  margin-top: 15px;
	  padding: 0px 5px;
	  width: 300px;
	  max-width: 100%;
  }  
}

/* Responsive layout - makes a four column-layout instead of four columns */
@media screen and (max-width: 991px) {
  
.col1 {
	flex: 100%;
	max-width: 100%;
	padding: 0 5px;
	vertical-align: top;
	text-align: center;
	font-size: .8em;
}
.col2 {
	flex: 100%;
	max-width: 100%;
	padding: 0 5px;
	vertical-align: top;
	text-align: center;
	font-size: .8em;
}

	.colThumb {
		flex: calc(100%/2);
		max-width: calc(100% / 2);
		padding: 15px;
	}
	
	.mltThumbs {
	padding: 10px;
	width: 100%;
	max-width: calc(100%/2);
}
  
}


/* Responsive layout - makes a four*Just adjusting viewport info* column-layout instead of four columns */
@media screen and (max-width: 767px) {
  
	.colThumb {
		flex: calc(100%/3);
		max-width: calc(100%/3);
		padding: 15px;
	}
	
  .adzoneTest {
	  width: 100% !important;
	  background: #111;
	  margin-top: 15px;
	  padding: 0px 5px;
	  width: 300px;
	  max-width: 100%;
  }  
  .mltThumbs {
	padding: 10px;
	width: 100%;
	max-width: calc(100%/3);
}
}

@media screen and (max-width: 563px) {
	.colThumb {
		flex: 50%;
		max-width: 50%;
		padding: 15px;
	}
	.colThumb img {
		max-width: 100%;
		height: auto !important;
	}

}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
	.colThumb {
		tex-align: center;
		flex: 100%;
		max-width: 100%;
		padding: 15px;
	}
	.colThumb img {
		max-width: 100%;
		height: auto !important;
	}
.mltThumbs {
	padding: 10px;
	width: 100%;
	max-width: 100%;
}
}


.items {
	display: flex;
	flex-wrap: wrap;
	padding: 0 0px;
}

/* Create six equal columns that sits next to each other */
.col {
  flex: calc(100%/8);
  max-width: calc(100%/8);
  vertical-align: middle;
  text-align: center;
  font-size: .8em;

}

.col img {
	margin:20px 10px;
	vertical-align: bottom;
	width: 100%;
	max-height: 150px;
	max-width: 150px;
	object-fit: contain;

}


/* Responsive layout - makes a four column-layout instead of four columns */
@media screen and (max-width: 1400px) {
  .col {
    flex:  calc(100%/7);
    max-width:  calc(100%/7);
  }
}

/* Responsive layout - makes a four column-layout instead of four columns */
@media screen and (max-width: 1199px) {
  .col {
    flex:  calc(100%/5);
    max-width:  calc(100%/5);
  }
}

/* Responsive layout - makes a four column-layout instead of four columns */
@media screen and (max-width: 991px) {
  .col {
    flex:  calc(100%/3);
    max-width:  calc(100%/3);
  }
}

/* Responsive layout - makes a four*Just adjusting viewport info* column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .col {
    flex: calc(100%/3);
    max-width: calc(100%/3);
  }
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 375px) {
  .col {
    flex: 50%;
    max-width: 50%;
  }
  .col img {
	  width: 210px !important;
	  max-width: 100% !important;
  }
  
}
	.pageinator {
				margin-left: 200px;
				text-align: center;
			}